
"use strict";

let GetRegionsOfInterest = require('./GetRegionsOfInterest.js')
let DeleteLoadCarriers = require('./DeleteLoadCarriers.js')
let GetLoadCarriers = require('./GetLoadCarriers.js')
let SetRegionOfInterest = require('./SetRegionOfInterest.js')
let ComputeBoxGrasps = require('./ComputeBoxGrasps.js')
let ComputeGrasps = require('./ComputeGrasps.js')
let DetectFillingLevel = require('./DetectFillingLevel.js')
let DetectItems = require('./DetectItems.js')
let DeleteRegionsOfInterest = require('./DeleteRegionsOfInterest.js')
let SetLoadCarrier = require('./SetLoadCarrier.js')
let DetectLoadCarriers = require('./DetectLoadCarriers.js')

module.exports = {
  GetRegionsOfInterest: GetRegionsOfInterest,
  DeleteLoadCarriers: DeleteLoadCarriers,
  GetLoadCarriers: GetLoadCarriers,
  SetRegionOfInterest: SetRegionOfInterest,
  ComputeBoxGrasps: ComputeBoxGrasps,
  ComputeGrasps: ComputeGrasps,
  DetectFillingLevel: DetectFillingLevel,
  DetectItems: DetectItems,
  DeleteRegionsOfInterest: DeleteRegionsOfInterest,
  SetLoadCarrier: SetLoadCarrier,
  DetectLoadCarriers: DetectLoadCarriers,
};
